Bug 882813 - PRD32-GLUSTER - Import of existing gluster clusters
PRD32-GLUSTER - Import of existing gluster clusters
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
All All
medium Severity medium
: ---
: 3.2.0
Assigned To: Kanagaraj
Shruti Sampat
gluster
: FutureFeature
Depends On:
Blocks: 892437 915537
  Show dependency treegraph
 
Reported: 2012-12-03 02:15 EST by Shireesh
Modified: 2016-04-18 06:07 EDT (History)
12 users (show)

See Also:
Fixed In Version: sf4
Doc Type: Enhancement
Doc Text:
Support has been added for importing existing Gluster supported clusters to the Manager. When all hosts in the cluster are imported, and the bootstrap script installs all necessary VDSM packages on the hosts.
Story Points: ---
Clone Of:
: 892437 (view as bug list)
Environment:
Last Closed: 2013-06-10 17:25:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Shireesh 2012-12-03 02:15:04 EST
Introduce the ability to import an existing gluster cluster created using the gluster cli into the webadmin, and start managing it from RHEV-M. This should include the hosts as well as volumes present in the cluster.

Upstream feature page: http://wiki.ovirt.org/wiki/Features/Gluster_Import_Existing_Cluster
Comment 2 Shruti Sampat 2013-02-05 07:51:13 EST
Verified in oVirt Engine Version: 3.2.0-5.el6ev.
Comment 3 Cheryn Tan 2013-04-03 02:52:43 EDT
This bug is currently attached to errata RHEA-2013:14491. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.

* Consequence: What happens when the bug presents.

* Fix: What was done to fix the bug.

* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes

Thanks in advance.
Comment 4 errata-xmlrpc 2013-06-10 17:25:16 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0888.html

Note You need to log in before you can comment on or make changes to this bug.